<?xml version="1.0" encoding="utf-8"?>
<Requirements xmlns="urn:deployment-requirements-schema">
    <Requirement Type="WebPart" Id="Microsoft.SharePoint.dll v2.0.50727" Name="874f5460-71f9-fecc-e894-e7e858d9713e" Data="/TestInstall02/Lists/TransitionsMatrix/AllItems.aspx" />
</Requirements>